Subject: Urban Rooftop Gardens

From: [email-masked] (nancy c)
Date: Thu, 23 Mar 1995 20:14:59 GMT

I am into my second year with an 800 sq foot, 16th floor roof terrace.  I've tried forsythia, roses, junipers, 
lavender, cranebill, yarrow, coreopsis, dwarf rhodos, etc. as permanent
plants, plus an array of annuals.  All must be heat tolerant, relatively
drought tolerant (thank heavens for that drip system I put in last year!), and ready
for intense sun.  Zone 5-6, exposures on South, West and East sides, and no 
wind break as yet... 

Any suggestions for other container happy perennials/shrubs/trees?  
Would also appreciate thoughts on ivy/climber for West wall (self adhering)

Thanks, and have a great gardening day

Nancy C.